Bug 1811717 - Subscription Watch showing 2x graph for the same day leading incorrectness
Summary: Subscription Watch showing 2x graph for the same day leading incorrectness
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hybrid Cloud Console (console.redhat.com)
Classification: Red Hat
Component: Subscription Watch
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Kevin Howell
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-09 15:37 UTC by Nikhil Kathole
Modified: 2020-04-27 07:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-15 15:24:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Nikhil Kathole 2020-03-09 15:37:48 UTC
Description of problem:

Subscription Watch showing 2x for the same day leading incorrectness. Somehow the graph has 2x for same day. one with the correct numbers, and one with the incorrect numbers. Basically tally creating redundant records.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:

2x incorrect graph for same day.


Expected results:
Correct graph with 1x for 1 day.

Additional info:

Comment 1 Kevin Howell 2020-03-20 20:36:12 UTC
Deployed a fix for this today to production.

Comment 2 Nikhil Kathole 2020-03-24 09:38:06 UTC
VERIFIED

Version tested:
rhsm-subscriptions-1.0.12

Environment used: CI

No extra record created in tally or could not see 2x graph for same day.


Note You need to log in before you can comment on or make changes to this bug.